Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libtrilinos-amesos-dev on Debian Unstable (Sid)


Install libtrilinos-amesos-dev

Installing libtrilinos-amesos-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libtrilinos-amesos-dev

libtrilinos-amesos-dev package information

distro Debian Unstable (Sid)
section Main
name libtrilinos-amesos-dev
version 12.4.2-2
description direct sparse solver package – development files
subsection libdevel
website trilinos.org
maintainer Debian Science Maintainers

Uninstall libtrilinos-amesos-dev

To remove just libtrilinos-amesos-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libtrilinos-amesos-dev

Uninstall libtrilinos-amesos-dev and it’s dependent packages

To remove the libtrilinos-amesos-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libtrilinos-amesos-dev

Purging libtrilinos-amesos-dev

If you also want to delete configuration and/or data files of libtrilinos-amesos-dev from Debian Sid then this will work:

sudo apt-get purge libtrilinos-amesos-dev

To delete configuration and/or data files of libtrilinos-amesos-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libtrilinos-amesos-dev

 

Comments

comments